收藏
回答

ssl 证书问题;TSL版本

1.

java.lang.IllegalArgumentException: Only TLS1.0/TLS1.1/TLS1.2 protocol can be enabled in SP800_131 transition mode


websphere 8.5环境;openId 获取不到,查看错误日志出现 1 错误;

最后一次编辑于  2018-07-24  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-白柿子
    社区技术运营专员-白柿子
    2018-07-24

    你好,安卓不能正常请求的可能原因:

    TLS 必须支持 1.2 及以上版本。部分旧  Android  机型还未支持 TLS 1.2,请确保 HTTPS 服务器的 TLS 版本支持1.2及以下版本;


    2018-07-24
    赞同
    回复
  • 一步 (^o^)
    一步 (^o^)
    2018-07-25

    这个是后台环境问题:JDK1.7 和TLS配置的问题

    2018-07-25
    赞同
    回复